#container, #popular-links {
	font-size: 1.5em;
	line-height: 1.4em;
}

#container.homepage {
	font-size: 1.0em;
	line-height: 1.35em;
}

/*Five Ways */
#five-ways .head h3
{
    font-size:13px !important;
}

#five-ways .body .more a
{
    font-size:12px !important;
}

/* Form Input */
#contact-form .firstname {
	width: 121px !important;
}

 #contact-form .lastname {
	width: 122px !important;
}

#contact-form .email {
	width: 149px !important;
}

#contact-form .phone {
	width: 95px !important;
}

#content #contact-form .postcode {
	width: 132px !important;
}

#order-form .firstname {
	width: 121px !important;
}

#order-form .lastname {
	width: 122px !important;
}

#order-form .email {
	width: 149px !important;
}

#order-form .phone {
	width: 143px !important;
}

#order-form .school {
	width: 300px !important;
}

#order-form .address {
	width: 94px !important;
}

#order-form .address2 {
	width: 194px !important;
}

#order-form .suburb {
	width: 145px !important;
}

#order-form .postcode {
	width: 37px !important;
}
